## Delete an article **delete** `/v2/help_center/articles/{id}` Deletes an existing article. ### Path Parameters - `id` - The unique identifier of the article to delete ### Response Returns a deletion confirmation object: - `id` - The ID of the deleted article - `object` - Always "article" - `deleted` - Always true ### Errors - `404` - Article not found in your organization's help center ### Path Parameters - `id: string` The article unique identifier ### Header Parameters - `"Featurebase-Version": optional "2026-01-01.nova" or "2025-12-12.clover"` - `"2026-01-01.nova"` - `"2025-12-12.clover"` ### Returns - `id: string` Unique identifier of the deleted article - `deleted: true` Indicates the resource was deleted - `true` - `object: "article"` Object type identifier - `"article"` ### Example ```http curl https://do.featurebase.app/v2/help_center/articles/$ID \ -X DELETE \ -H "Authorization: Bearer $FEATUREBASE_API_KEY" ``` #### Response ```json { "id": "1234567", "deleted": true, "object": "article" } ```